.bg_onetime_popup {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
	
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}
.onetime_popup .close{
	position: absolute;
	right: -25px;
	top: -25px;	
}
.onetime_popup .close a:link,
.onetime_popup .close a:visited{
	color: #fff;
	text-shadow: 0px 11px 10.53px rgba(1, 1, 1, 0.36);
}
.bg_onetime_popup.js_active {
    opacity: 1;
    visibility: visible;
}

.onetime_popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
	max-width: 270px;
    /*min-width: 500px;*/
    background-color: #fff;
    /*cursor: pointer;*/
}

.onetime_popup_content {
    /*padding: 30px 30px;*/
    text-align: center;
}

.onetime_popup .image{
	max-width: 300px;
	margin: 0 auto;
	width: 100%;
}
.onetime_popup .image img{
	width: 100%;
	height: auto;
}
@media print, screen and (min-width: 576px) {
}
@media print, screen and (min-width: 768px) {
}
@media print, screen and (min-width: 992px) {
	.onetime_popup {
		width: 100%;
		/*min-width: 600px;*/
		max-width: 300px;
	}
}
